
@chcp 65001 > nul
REM 図面分割印刷
@echo off
REM
IF "%1" == "1" start jwwsepprn.exe /G
IF "%1" == "2" start /w jwwsepprn.exe /S
GOTO END
REM
REM
REM ----- ----- ----- ----- ----- -----
REM #jww
REM #cd
REM #hc 用紙枠毎に図面を分割印刷します。上書保存を行ってから実行して下さい。
REM #hm 分割印刷|1)実行|2)設定|
REM
REM #:1 ----- 実行 -----
REM #hf
REM #hr
REM #e
REM
REM #:2 -----設定-----
REM #hf
REM #hr
REM #e
REM
:END
REM 終了
